html, body, * {
	font-family:"Microsoft YaHei", 微软雅黑,"PingFang SC", "Lantinghei SC", "Helvetica Neue", Helvetica, Arial,STHeitiSC-Light, simsun, 宋体, "WenQuanYi Zen Hei", "WenQuanYi Micro Hei", sans-serif;
	font-weight: 500;
	}
*{padding: 0;margin: 0;list-style: none;text-decoration: none;}
body {
	margin: 0;
	padding: 0;
	font:12px/180% Microsoft Yahei;
	min-width: 640px; color:#666666;
}
/* @font-face { */
    /* font-family:'sysongb'; */
	/* src: url('../font/SourceHanSerifCN-Bold.otf') format('truetype'); */
    /* font-weight: normal; */
    /* font-style: normal; */
/* } */
a{color:#343434;text-decoration:none;}
a:hover{text-decoration:none;}
ul{list-style-type: none;}
li{list-style-type: none;}
.clear{clear:both;}
.l{float:left;}
.r{float:right;}
.tra_s_4
	{
		-webkit-transition: all .4s linear;
		-moz-transition: all .4s linear;
		-o-transition: all .4s linear;
		transition: all .4s linear;
	}
.tra_s_3
	{
		-webkit-transition: all .3s linear;
		-moz-transition: all .3s linear;
		-o-transition: all .3s linear;
		transition: all .3s linear;
	}
.tra_s_2
	{
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
	}
.tra_s_ease_6{
		transition:all 0.6s ease 0s;
		-webkit-transition: all 0.6s ease 0s;
		-moz-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
	}
.box_s{
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
.body_back{background:#fbfafa;}
/* 菜单下拉导航*/
.nav_width{font-size:0;width:100%;height:1.0rem;z-index:10000;border-bottom:3px solid #c80000;}
.container{width:20.4rem;height:100%;margin:0 auto;} 
.container .nav{margin:0 auto; float:left; width: auto;height: 1.0rem;margin-left:0.2rem; display: inline-block;}
.nav a{color:#fff;}
.nav .nfirstu{height:100%; text-align: right;}
.nav>ul{margin: 0; padding: 0;}
.nav>ul>li{margin-left:0px;float:left;text-align:center;width:2.4rem; margin-left:0.06rem;height:1.0rem;position:relative;}
.nav>ul>li:hover>a{background:#c80000;background-size:100% 100%;color:#fff;}
.nav>ul>li>a{display:inline-block;font-size:0.28rem;color:#c80000;letter-spacing:2px; width:100%;height:1.0rem;line-height:1.0rem;}
#navbox .logo{float:left; margin:0px 0px;margin-top:0.25rem; width: 4.8rem;}
.logo img{max-height:100%;max-width:100%;}
.hot_line{float:right;width:4.0rem;height:1.0rem;padding-left:0.56rem;line-height:1.0rem;margin-left:0.1rem;
font-size:0.28rem;color:#f46727;background:url(../images/phone_icon.png) left center no-repeat;background-size:0.42rem auto;}
.hot_line span{font-weight:500;font-size:0.36rem;}
.hot_line img{width:100%;}
.select_li{}
.select_li>a{background:#c80000;color:#fff!important;}
.nav>ul>li ul {display:none;width:100%;position: absolute; left: 0;z-index: 100;top:1.0rem;padding-top:2px;background:url(../images/navul_back.png) repeat;}
.nav>ul>li ul>li{width: 100%;height:0.5rem;line-height:0.5rem; color:#fff;margin-top:3px;
	background:url(../images/nav_back.png) repeat;
	border-radius:0.08rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.nav>ul>li ul>li a{display:inline-block;width:100%;height:100%;font-size:0.24rem; color:#fff;}
.nav>ul>li>ul>li:hover{background:#c80000;}
.nav>ul>li>ul>li:hover a{text-decoration:none; color:#fff;}
.nav>ul>li:hover ul{display: block;}
.nfirstu li .key_title a{font-size:12px;}
/* 菜单下拉导航end */
.page_div{text-align:center;margin-bottom:20px;}
.pagelist{text-align:center;margin-top:15px;color:#626262;font-size:0;}
.pagelist li{display:inline-block;padding:3px 6px;font-size:0.24rem;margin:0.1rem;border:1px solid #e6e3e3;}
.pagelist li a{color:#626262;}
.pagelist .thisclass{color:#1981f4;border-color:#1981f4;}
.pagelist .thisclass a{color:#1981f4;} 
.pos{width:100%;height:0.9rem;line-height:0.9rem;background:#f5f5f5;}
.pos_con{width:21.0rem;height:0.9rem;margin:0 auto;font-size:0.22rem;color:#000;}
.pos_con span{width:0.92rem;height:0.9rem;margin-right:0.01rem;border-left:2px solid #f5f5f5;border-right:2px solid #f5f5f5;display:inline-block;background:url(../images/home_icon.png) center no-repeat;background-size:0.3rem auto;}
.about_det_con{width:20.0rem;margin:1.0rem auto;font-size:0.24rem;line-height:0.5rem;color:#333;}
.about_det_con h2{text-align:center;font-size:0.4rem;font-weight:500;}
.about_det_con img{max-width:100%;}
.about_det_con .art_time{font-size:0.18rem;line-height:0.76rem;text-align:center;margin-bottom:0.20rem;}
.n_p_page{width:20.0rem;margin:1.0rem auto;padding-top:0.2rem;border-top:1px solid #000;}
.n_p_page li{font-size:0.24rem;color:#474747;}
/* showslider */
.showslider{position:fixed;top:50%;right:20px;font-size:0.3rem;    z-index: 9999;    width: 1.4rem;}
.showslider li{cursor:pointer;position:relative;width: 60px;height:60px;box-sizing: border-box;    float: right;clear: both;
/*width:95px;height:77px;;line-height:102px;*/text-align:center;margin-top:17px;}
.showslider li .imgtag{width:50px;height:50px;}
.showslider li .showdisimg{   
    position: absolute;z-index: 9999;top: 0;right: 60px;display:none; width: 210px;
box-sizing:border-box;padding:10px;padding-right: 20px;line-height:26px;font-size:16px;color:#fff;}
.showslider li .showerweima img{width:100%;height:100%; }  
.showslider li .showerweima{width:146px;height:141px;}
.showslider li img.showdisimg{display:none;}
.showslider li .showdisimg .showdistext{background: #249b60;color: #fff;padding: 8px 0px; text-align:left; padding-left: 12px;}
.showslider li .showdisimg .showdistext font{font-size:18px;line-height:24px;}
.showslider li .showdisimg .showdistext a{color:#fff;}
.showslider li .showdisimg .showdistext p{color:#fff;font-size:16px;line-height:24px;margin:0;}
.showslider li:hover{}
.showslider li .showdistxt p{color:#fff;}
.showslider{ animation-name:showslider;animation-duration:1.0s;animation-play-state:paused;}
/* showslider end*/
/*banner*/
.box1{width: 100%;}
.banner_f{position:relative;overflow: hidden;width: 100%;height: 100%;}
.banner_f .img{width: 12000px;position: absolute;top: 0;height: 100%;margin:0;}
.banner_f .img li{float: left;width: 100%;height: 100%;}
.banner_f .img li img{min-width: 100%;height: 100%;vertical-align: middle;}
.banner_f .num{width: 100%;position: absolute;bottom:30px;left:0;text-align: center;font-size: 0;}
.banner_f .num li{width:0.18rem;height:0.16rem;background-color: #fff;border-radius:0.08rem;display: inline-block;margin:0 5px;cursor: pointer;
-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;}
.banner_f .num li.on{width:0.7rem;background-color: #feffff;}
.btn_l{position:absolute;top:45%;left:5%;z-index:3000;cursor:pointer;width:0.7rem;height:1.2rem;background:url(../images/left.png) center no-repeat;background-size:100% auto;}
.btn_r{position:absolute;top:45%;right:5%;z-index:3000;cursor:pointer;width:0.7rem;height:1.2rem;background:url(../images/right.png) center no-repeat;background-size:100% auto;}
/*banner end*/
.serch_con{width:11.5rem;height:1.0rem;overflow:hidden;margin:0 auto;margin-top:0.5rem;}
.search_con_index{width:11.4rem;height:0.7rem;margin:0 auto;}
.search_con_index select{display:block;width:1.8rem;height:0.7rem;float:left;border:1.5px solid #c80000;border-right:none;
	background:url(../images/mid_nav_line.png) right center no-repeat #fff;background-size:1px 70%;font-size:0.27rem;letter-spacing:1px;color:#333;text-indent:1.2em;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	/*很关键：将默认的select选择框样式清除*/
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	/*在选择框的最右侧中间显示小箭头图片*/}
.search_con_index select opation{text-indent:2.0em!important;padding-left:0.3rem;}	
	
	
	
.search_con_index .serch_text_index{display:block;text-indent:1.0em;width:7.6rem;height:0.7rem;
	font-size:0.27rem;letter-spacing:1px;
	background:#fff;color:#474747;
	border-top:1.5px solid #c80000;
	border-right:none;
	border-bottom:1.5px solid #c80000;
	border-left:none;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;}
.search_con_index select:focus{outline:none;}
.search_con_index .serch_btn_index{display:block;font-size:0;width:1.2rem;height:0.7	rem;}
.ser_img{outline:none;}
.ser_img:focus{outline:none;}
.search_con_index input:focus {outline:none;}
.search_con_index input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#a3a3a3;} 
.search_con_index input:-moz-placeholder, textarea:-moz-placeholder {color:#a3a3a3;} 
.search_con_index input::-moz-placeholder, textarea::-moz-placeholder {color:#a3a3a3;} 
.search_con_index input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: #a3a3a3;}
/* mid_nav */
.mid_nav{width:20.0rem;margin:0 auto;margin-top:0.3rem;padding-top:0.5rem;padding-bottom:0.5rem;background:#fff;
-webkit-box-shadow: #f4f3f3 0px 0px 12px;
-moz-box-shadow: #f4f3f3 0px 0px 12px;
box-shadow: #f4f3f3 0px 0px 12px;}
.mid_nav .mid_nav_list{width:100%;height:0.65rem;}
.mid_nav .mid_nav_list li{width:25%;height:0.65rem;line-height:0.65rem;font-size:0.32rem;color:#1d4fad;font-weight:600;float:left;margin:0;
background:url(../images/mid_nav_line.png) right center no-repeat;background-size:1px auto;}
.mid_nav .mid_nav_list li h5{font-size:0.32rem;color:#1d4fad;letter-spacing:1px;font-weight:600;padding-left:1.8rem;}
.mid_nav_list li:nth-child(1) h5{background:url(../images/icon/icon_1.png) 1.0rem center no-repeat;background-size:0.55rem auto;}
.mid_nav_list li:nth-child(2) h5{background:url(../images/icon/icon_2.png) 1.0rem center no-repeat;background-size:0.55rem auto;}
.mid_nav_list li:nth-child(3) h5{background:url(../images/icon/icon_3.png) 1.0rem center no-repeat;background-size:0.6rem auto;}
.mid_nav_list li:nth-child(4) h5{background:url(../images/icon/icon_4.png) 1.0rem center no-repeat;background-size:0.6rem auto;}
.mid_nav_list li:nth-child(4){background:none;}
/* mid_nav end*/
/* pro_con */
.type_tit{width:100%;font-size:0.28rem;height:0.9rem;line-height:0.9rem;color:#fe452a;border-bottom:1px solid #e5e5e5;}
.type_tit h2{display:inline-block;font-weight:600;font-size:0.36rem;letter-spacing:1px;margin-right:0.35rem;border-bottom:2px solid #fe452a;}
.type_tit span{padding-left:0.2rem;font-size:0.24rem;text-transform: uppercase;letter-spacing:1px;}
.type_tit a{font-size:0.25rem;color:#fe452a;letter-spacing:1px;}
.tit_2{color:#00a5ae;}
.tit_2 h2{border-color:#00a5ae;}
.tit_2 a{color:#00a5ae;}
.tit_3{color:#0f41a0;}
.tit_3 h2{border-color:#0f41a0;}
.tit_3 a{color:#0f41a0;}
.tit_4{color:#0ca457;}
.tit_4 h2{border-color:#0ca457;}
.tit_4 a{color:#0ca457;}
.tit_5{color:#f57a1d;}
.tit_5 h2{border-color:#f57a1d;}
.tit_5 a{color:#f57a1d;}
.tit_6{color:#087cc7;}
.tit_6 h2{border-color:#087cc7;}
.tit_6 a{color:#087cc7;}
.tit_7{color:#087cc7;}
.tit_7 h2{border-color:#087cc7;}
.tit_7 a{color:#087cc7;}
.tit_8{color:#19b107;}
.tit_8 h2{border-color:#19b107;}
.tit_8 a{color:#19b107;}
/* .type_tit a:hover{font-weight:bold;} */
.mid_img{width:20.0rem;margin:0 auto;font-size:0;}
.mid_img img{width:100%;display:block;}
.in_mid_img{width:100%;margin:0.2rem auto;font-size:0;}
.in_mid_img img{width:100%;display:block;}
.mid_img_2{margin:0.3rem auto;}
.pro_con{width:19.4rem;margin:0.3rem auto;padding:0.2rem 0.3rem 0.3rem 0.3rem;background:#fff;
-webkit-box-shadow: #f4f3f3 0px 0px 12px;
-moz-box-shadow: #f4f3f3 0px 0px 12px;
box-shadow: #f4f3f3 0px 0px 12px;}
.pro_list{width:100%;margin-top:0.2rem;}
.pro_list li{width:24%;height:3.1rem;float:left;margin-right:1%;margin-bottom:0.2rem;}
.pro_list li .pro_img{width:47%;height:100%;border:1px solid #eee;}
.pro_list li .pro_img .pro_img_con{width:94%;height:94%;margin:4% auto;overflow:hidden;}
.pro_list li .pro_img .pro_img_con img{width:100%;min-height:100%;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
transition: all .3s linear;}
.pro_list li:hover .pro_img .pro_img_con img{transform: scale(1.06, 1.06);transition: .4s transform;z-index:1000;}
.pro_list li .pro_info{position:relative;width:49%;height:100%;overflow:hidden;font-size:0;}
.pro_list li .pro_info h5{font-size:0.27rem;line-height:0.45rem;padding-bottom:0.1rem;border-bottom:1px solid #e5e5e5;color:#343434;font-weight:600;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.pro_list li .pro_info p{font-size:0.24rem;line-height:0.36rem;color:#474747;margin-top:0.1rem;}
.pro_list li .pro_info .pro_more{position:absolute;bottom:0.2rem;left:0;display:inline-block;margin-top:0.2rem;font-size:0.25rem;line-height:0.45rem;letter-spacing:1px;color:#fc2000;border:1px solid #fc2000;padding:0 0.3rem;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.pro_list li:hover .pro_info .pro_more{background:#fc2000;color:#fff;}
/* pro_con end*/
/* lc_con */
.lc{width:100%;padding-bottom:0.8rem;background:url(../images/main_back.jpg) center bottom no-repeat;background-size:100% auto;}
.lc_con{width:19.4rem;margin:0.3rem auto;padding:0.3rem;background:#fff;
-webkit-box-shadow: #f4f3f3 0px 0px 12px;
-moz-box-shadow: #f4f3f3 0px 0px 12px;
box-shadow: #f4f3f3 0px 0px 12px;}
.lc_tit{width:2.4rem;height:1.7rem;line-height:1.7rem;margin-right:0.3rem;color:#fff;background:url(../images/icon/lc_back.png) center center no-repeat;background-size:100% auto;}
.lc_tit h3{width:2.25rem;font-size:0.34rem;text-align:center;letter-spacing:2px;}
.lc_con li{width:1.2rem;height:1.5rem;margin-top:0.1rem;float:left;text-align:center;cursor:pointer;}
.lc_con li .lc_img{width:0.9rem;height:0.9rem;margin:0 auto;border-radius:50%;background:#f9f8f7;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.lc_con li:hover .lc_img{transform: translate(0,-6px);}
.lc_con li .lc_img img{width:60%;padding-top:0.18rem;}
.lc_con li h5{font-size:0.26rem;line-height:0.5rem;margin-top:0.1rem;letter-spacing:1px;}
.lc_con .lc_jt{width:0.875rem;height:1.5rem;float:left;margin-left:0.25rem;margin-right:0.25rem;background:url(../images/icon/lc_jt.png) center center no-repeat;background-size:90% auto;}
/* lc_con end*/
/* f_nav */
.f_nav{width:100%;height:0.9rem;font-size:0.27rem;line-height:0.9rem;background:#c80000;text-align:center;color:#fff;}
.f_nav a{padding-left:0.6rem;padding-right:0.6rem;color:#fff;}
.f_ys{width:20.0rem;height:1.4rem;line-height:1.4rem;margin:0 auto;border-bottom:1px solid #c4c2c2;}
.f_ys li{height:100%;float:left;font-size:0.27rem;}
.f_ys li span{font-size:0.26rem;padding-bottom:0.3rem;padding-top:0.3rem;padding-left:0.8rem;}
.f_ys li:nth-child(1){width:38%;}
.f_ys li:nth-child(2){width:38%;}
.f_ys li:nth-child(3){width:24%;}
.f_ys li:nth-child(4){width:16%;}
.f_ys li:nth-child(1) span{background:url(../images/icon/f_icon_1.png) 0.3rem center no-repeat;background-size:auto 0.4rem ;}
.f_ys li:nth-child(2) span{background:url(../images/icon/f_icon_2.png) 0.3rem center no-repeat;background-size:auto 0.4rem ;}
.f_ys li:nth-child(3) span{background:url(../images/icon/f_icon_3.png) 0.3rem center no-repeat;background-size:auto 0.4rem ;}
.f_ys li:nth-child(4) span{background:url(../images/icon/f_icon_4.png) 0.3rem center no-repeat;background-size:auto 0.4rem ;}
.foot_info{width:100%;text-align:center;margin-top:0.3rem;padding-bottom:0.4rem;}
.foot_info p{width:17.0rem;margin:0 auto;text-align:center;font-size:11px;line-height:24px;color:#bdbbbb;}
.foot_info p a{color:#bdbbbb;}
.foot_info p a:hover{color:#000;}
/* f_nav end*/
/* xq_top */
.xq_top{width:100%;padding-top:0.2rem;padding-bottom:0.4rem;font-size:0.28rem;line-height:0.5rem;color:#b0caf9;text-align:center;letter-spacing:1px;background:#095792;background-size:cover;}
.xq_top .xq_top_con{width:19.0rem;margin:0 auto;text-align:left;}
.xq_top .xq_top_con h1{font-size:0.6rem;line-height:1.4rem;color:#fff;letter-spacing:2px;}
.xq_top .xq_top_con p{display:inline-block;margin-top:0.2rem;color:#f5f6f8;line-height:0.8rem;border-top:1px solid #6b93ba;border-bottom:1px solid #6b93ba;}
.xq_top .xq_top_con p span{padding-left:0.4rem;background:url(../images/dot.png) 0.15rem center no-repeat;background-size:0.1rem auto;}
.xq_top .xq_top_con .xq_top_l{width:68%;}
.xq_top .xq_top_con .xq_top_r{width:28%;font-size:0.27rem;color:#fff;}
/* xq_top end*/
.xq_main{width:100%;min-height:10.0rem;
/* background:url(../images/main_back.jpg) center bottom no-repeat;background-size:100% auto;padding-bottom:0.8rem; */}
.xq_nav{width:100%;}
/*.xq_nav .xq_nav_son{width:100%;height:0.8rem;line-height:0.8rem;background:#174cab;text-align:center;}*/
.xq_nav .xq_nav_son{width:100%;height:0.8rem;line-height:0.8rem;background:#0168B7;text-align:center;}
.xq_nav .xq_nav_son li{cursor:pointer;display:inline-block;padding-left:0.2rem;padding-right:0.2rem;margin:0;min-width:2.5rem;height:0.8rem;line-height:0.8rem;font-size:0.27rem;color:#fff;letter-spacing:2px;}
.xq_nav .xq_nav_son li:hover{background:#095792;}
.xq_nav .xq_nav_son li.on{background:#095792;}
.xq_nav .zg_main{width:18.8rem;min-height:7.0rem;margin:0.3rem auto;}
.xq_nav .xq_con{width:12.6rem;margin:0 auto;}
.xq_con>ul{width:100%;}
.xq_con>ul .xq_intro{width:19.4rem;padding:0.4rem 0.3rem;height:6.4rem;background:#fff;
-webkit-box-shadow: #f4f3f3 0px 0px 12px;
-moz-box-shadow: #f4f3f3 0px 0px 12px;
box-shadow: #f4f3f3 0px 0px 12px;}
.xq_con>ul .xq_intro .xq_intro_dh{width:3.4rem;height:100%;border:1px solid #dcdcdc;}
.xq_con>ul .xq_intro .xq_intro_dh .kj_nav{width:100%;height:1.6rem;line-height:1.6rem;border-bottom:1px solid #dcdcdc;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.xq_con>ul .xq_intro .xq_intro_dh a:nth-child(4) .kj_nav{border-bottom:none;}
.xq_con>ul .xq_intro .xq_intro_dh a:nth-child(1) .kj_nav h5{background:url(../images/icon/in_icon_1.png) 0.45rem center no-repeat;background-size:0.6rem auto;}
.xq_con>ul .xq_intro .xq_intro_dh a:nth-child(2) .kj_nav h5{background:url(../images/icon/in_icon_2.png) 0.45rem center no-repeat;background-size:0.6rem auto;}
.xq_con>ul .xq_intro .xq_intro_dh a:nth-child(3) .kj_nav h5{background:url(../images/icon/in_icon_3.png) 0.45rem center no-repeat;background-size:0.65rem auto;}
.xq_con>ul .xq_intro .xq_intro_dh a:nth-child(4) .kj_nav h5{background:url(../images/icon/in_icon_4.png) 0.45rem center no-repeat;background-size:0.6rem auto;}
.xq_con>ul .xq_intro .xq_intro_dh a .kj_nav h5{font-size:0.3rem;color:#343434;padding-left:1.4rem;letter-spacing:1px;}
.xq_con>ul .xq_intro .xq_intro_dh a .kj_nav:hover{background:#f5f5f5;}
/* .xq_con ul .xq_intro .xq_intro_dh a .kj_nav:hover h5{background-size:0.75rem auto;} */
.xq_con ul .xq_intro .xq_intro_info{width:15.6rem;}
.intro_tit{width:100%;height:0.8rem;line-height:0.8rem;border-bottom:1px solid #e5e5e5;}
.intro_tit h5{font-size:0.3rem;display:inline-block;border-bottom:2px solid #0168b7;color:#0168b7;font-weight:600;letter-spacing:1px;}
.xq_intro_info .xq_content{width:100%;height:5.3rem;margin-top:0.3rem;}
.xq_intro_info .xq_content .xq_con_img{width:3.8rem;height:100%;background:#f1f3f2;}
.xq_intro_info .xq_content .xq_con_img .xq_img_con{width:3.55rem;height:95%;margin:3% auto;}
.xq_intro_info .xq_content .xq_con_img img{width:100%;min-height:100%;}
.xq_intro_info .xq_content .xq_con_text{width:11.5rem;height:100%;font-size:0.24rem;line-height:0.52rem;color:#676767;background:#fff;}
.xq_con_text h2{font-size:0.32rem;line-height:0.7rem;color:#333;font-weight:600;letter-spacing:1px;margin-bottom:0.1rem;border-bottom:1px solid #e5e5e5;}
.xq_con_text h6{font-size:0.28rem;line-height:0.5rem;margin-bottom:0.2rem;color:#737373;border-bottom:1px solid #e5e5e5;}
.xq_con_text span{display:inline-block;letter-spacing:1px;padding-right:0.3rem;font-size:0.24rem;line-height:0.5rem;color:#676767;}
.xq_con_text h3{font-size:0.3rem;line-height:0.7rem;color:#333;letter-spacing:1px;font-weight:500;margin-top:0.1rem;margin-bottom:0.15rem;border-bottom:1px solid #e5e5e5;}
/* in_main */
.in_main{width:20.0rem;margin:0.3rem auto;}
.in_main_con{background: url(../images/main_back.jpg) center bottom no-repeat;background-size: 100% auto;}
.in_main_con_4{padding-bottom:0.6rem;background: url(../images/main_back.jpg) center bottom no-repeat;background-size: 100% auto;}
.in_main_con_1{height:5.0rem;overflow:hidden;}
.in_main_con_2{height:5.8rem;overflow:hidden;}
.in_main_con_3{height:7.8rem;overflow:hidden;}
.in_main .in_main_l{width:12.2rem;padding:0.3rem;background:#fff;
-webkit-box-shadow: #f4f3f3 0px 0px 12px;
-moz-box-shadow: #f4f3f3 0px 0px 12px;
box-shadow: #f4f3f3 0px 0px 12px;}
.in_main_l .lytz_con{width:100%;}
.in_main_l .lytz_con .lytz_list{width:100%;margin-top:0.2rem;height:3.9rem;overflow:hidden;}
.in_main_l .lytz_con .lytz_list li{width:100%;font-size:0.24rem;line-height:0.8rem;color:#333;border-bottom:1px solid #ebebeb;cursor:pointer;}
.in_main_l .lytz_con .lytz_list li span{float:right;color:#585858;}
.in_main_l .lytz_con .lytz_list li .sp_ly{display:inline-block;margin-left:0.3rem;margin-top:0.15rem;padding-left:0.2rem;padding-right:0.2rem;line-height:0.5rem;font-size:0.25rem;color:#fc7c27;border:1px solid #fc7c27;border-radius:0.25rem;}
.in_main_l .lytz_con .lytz_list li:hover{color:#174cab;}
.in_main .in_main_r{width:6.2rem;padding:0.3rem;background:#fff;
-webkit-box-shadow: #f4f3f3 0px 0px 12px;
-moz-box-shadow: #f4f3f3 0px 0px 12px;
box-shadow: #f4f3f3 0px 0px 12px;}
.zgyq_con{width:100%;font-size:0.24rem;line-height:0.6rem;color:#333;margin-top:0.2rem;}
.zgyq_con .zgyq_li{width:100%;}
.zgyq_con .zgyq_li .zgyq_num{width:0.5rem;}
.zgyq_con .zgyq_li .zgyq_num span{display:inline-block;width:0.4rem;height:0.4rem;text-align:center;line-height:0.4rem;border-radius:50%;background:#fc7c27;color:#fff;}
.zgyq_con .zgyq_li .zgyq_info{width:11.0rem;color:#333;}
.tgfs_con{width:100%;font-size:0.24rem;line-height:0.55rem;margin-top:0.2rem;}
.lxwm_con{width:100%;font-size:0.24rem;line-height:0.55rem;margin-top:0.2rem;}
.chuban_con{width:6.8rem!important;height:8.4rem;padding:0!important;}
.chuban_con h2{width:100%;font-size:0.35rem;line-height:1.0rem;background:#174cab;color:#fff;text-indent:2.0em;letter-spacing:1px;font-weight:600;}
.chuban_info{width:90%;margin:0 auto;margin-top:0.2rem;}
.chuban_info img{width:100%;}
.chuban_info h6{font-size:0.3rem;line-height:0.7rem;border-bottom:1px solid #e5e5e5;color:#343434;letter-spacing:2px;}
.chuban_info p{font-size:0.24rem;line-height:0.55rem;color:#343434;margin-top:0.1rem;}
/* in_main end*/
/* search */
.search{width:100%; margin:0 auto;}
.ser_inout{width:100%;height:0.6rem;line-height:0.6rem;margin-top:0.4rem;}
.ser_inout p{width:30%;height:100%;background:#eee;text-align:center;color:#333;float:left;font-size:0.26rem;letter-spacing:2px;border:1px solid #eee;}
.ser_inout input{width:66%;height:100%;color:#333;float:left;text-indent:1.0em;border:none;font-size:0.24rem;border:1px solid #eee;}
.ser_inout_2{width:100%;line-height:0.6rem;margin-top:0.4rem;}
.ser_inout_2 p{width:30%;height:0.6rem;background:#eee;text-align:center;color:#333;float:left;font-size:0.26rem;letter-spacing:2px;border:1px solid #eee;}
.ser_inout_2 input{width:66%;height:0.6rem;color:#333;float:left;text-indent:1.0em;border:none;font-size:0.24rem;border:1px solid #eee;}
.ser_inout_2 img{width:1.2rem;padding-top:0.3rem;}
.tj_bnt{width:100%;margin-top:0.4rem;}
.cxtj_1{display: inline-block;cursor:pointer;
    font-weight: bold;
    margin-right:0.4rem;
    width: 2.2rem;
    height: 0.6rem;
    color: #FFFFFF;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 0.24rem;
    border: none;
    background: #0168b7;}
.cxtj_2{display: inline-block;cursor:pointer;
    width: 2.2rem;
    height: 0.6rem;
    color: #FFFFFF;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 0.26rem;
    border: none;
    background: #fc7c27;}
.zxtg_con{width:100%;margin-top:0.1rem;}
.zxtg_con form{width:100%;}
.zxtg_con form .tab_main{display:block;width:100%;}
.zxtg_con form .tab_main span{color:#ff0000;padding-right:2px;}
.zxtg_con form .tab_main .tb_1{width:100%;height:0.6rem;line-height:0.6rem;/*float:left;*/margin:0.25rem 0;}
.zxtg_con form .tab_main .tb_1 p{width:1.83rem;height:0.6rem;background:#eee;text-align:center;color:#000;float:left;font-size:0.24rem;letter-spacing:1px;border:1px solid #eee;}
.zxtg_con form .tab_main .tb_1 input{width:9.54rem;height:0.6rem;color:#333;float:left;text-indent:0.5em;border:none;font-size:0.24rem;border:1px solid #eee;}
.zxtg_con form .tab_main .tb_2{width:100%;height:0.6rem;line-height:0.6rem;float:left;margin:0.1rem 0;}
.zxtg_con form .tab_main .tb_2 p{width:1.83rem;height:0.6rem;background:#eee;text-align:center;color:#000;float:left;font-size:0.24rem;letter-spacing:1px;border:1px solid #eee;}
.zxtg_con form .tab_main .tb_2 input{width:9.54rem;height:0.6rem;color:#333;float:left;text-indent:1.0em;border:none;font-size:0.24rem;border:1px solid #eee;}
.zxtg_con form .tab_main .tb_3{width:100%;height:0.6rem;line-height:0.6rem;float:left;margin:0.1rem 0;}
.zxtg_con form .tab_main .tb_3 p{width:1.83rem;height:0.6rem;background:#eee;text-align:center;color:#000;float:left;font-size:0.24rem;letter-spacing:1px;border:1px solid #eee;}
.zxtg_con form .tab_main .tb_3 input{cursor:pointer;width:9.34rem;padding-left:0.2rem;height:0.55rem;padding-top:0.05rem;color:#333;float:left;border:none;font-size:0.24rem;border:1px solid #eee;}
.zxtg_con form .tab_main .tb_4{width:100%;float:left;margin:0.1rem 0;}
.zxtg_con form .tab_main .tb_4 textarea{width:11.57rem;padding:0 0.2rem;height:1.0rem;color:#333;font-size:0.24rem;line-height:0.6rem;float:left;margin:0.1rem 0;border:1px solid #eee;}
.tb_5{width:100%;height:0.6rem;line-height:0.6rem;float:left;margin-top:0;}
.tb_5 p{width:1.83rem;height:0.6rem;background:#eee;text-align:center;color:#333;float:left;font-size:0.24rem;letter-spacing:1px;border:1px solid #eee;}
.tb_5 input{width:4.05rem;height:0.6rem;color:#333;float:left;text-indent:1.0em;border:none;font-size:0.24rem;border:1px solid #eee;}
.tb_5 img{height:0.4rem;padding-left:0.3rem;}
.tg_btn{margin-top:0.2rem;}
/* search end*/
.a-upload {border:1px solid #fff;background: #f5f5f5;text-indent:1.0em;
	width:9.54rem;height:0.6rem;position: relative;cursor: pointer;overflow: hidden;display: inline-block;*display: inline;*zoom: 1;}
.a-upload  input{position: absolute;right: 0;top: 0;opacity: 0;filter: alpha(opacity=0);cursor: pointer;}
.a-upload:hover{border-color:#f5f5f5;background: #ccc;text-decoration: none;}
/* intro_img */
.intro_img{width:100%;font-size:0;}
.intro_img img{width:100%;display:block;}
/* intro_img end*/
.in_con{width:100%;}
/* in_qk_con */
.in_pos{width:100%;height:0.8rem;margin-top:0.1rem;font-size:0.25rem;line-height:0.8rem;color:#474747;border-bottom:1px solid #e5e5e5;}
.in_qk_con{width:19.2rem;margin:0.3rem auto;padding:0.1rem 0.4rem 0.4rem;background:#fff;}
.qk_son{border:1px solid #e6e6e6;margin-top:0.2rem;padding:0.2rem;font-size:0;}
.qk_son h6{display:inline-block;padding-left:0.2rem;font-size:0.28rem;line-height:0.4rem;color:#000;}
.qk_son li{display:inline-block;font-size:0.24rem;line-height:0.4rem;color:#474747;padding-left:0.2rem;padding-right:0.2rem;}
.qk_son li:hover{color:#f04844;}
.qk_son .thisclass{color:#f04844;}
.in_qk_list{width:19.0rem;min-height:1.0rem;margin-top:0.2rem;}
.in_qk_list li{width:3.12rem;height:4.0rem;float:left;text-align:center;margin:0;padding:0;border-top:1px solid #eee;border-right:1px solid #eee;}
.in_qk_list li .in_qk_img{width:100%;height:2.9rem;overflow:hidden;margin-top:0.4rem;}
.in_qk_list li .in_qk_img img{width: 70%;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;}
.in_qk_list li:hover .in_qk_img img{transform: scale(1.06, 1.06);transition: .4s transform;z-index:1000;}
.in_qk_list li h5{font-size: 0.26rem;line-height: 0.7rem;color: #7e7e7e;letter-spacing:1px;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.in_qk_list li:hover h5{color:#f04844;}
/* in_qk_con end*/
/* in_news_list */
.in_news_list{width:100%;margin-top:0.2rem;}
.in_news_list li{width:100%;padding-top:0.2rem;padding-bottom:0.4rem;border-bottom:1px solid #e6e6e6;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
transition: all .3s linear;}
.in_news_list li:hover{background:#f7f7f7;}
.in_news_list li .in_news_con{width:95%;margin:0 auto;}
.in_news_list li .in_news_con h5{font-weight:600;padding-left:0.4rem;font-size:0.3rem;line-height:0.7rem;color:#333;background:url(../images/news_icon.jpg) left center no-repeat;background-size:0.26rem auto;}
.in_news_list li .in_news_con h5 span{font-size:0.24rem;}
.in_news_list li .in_news_con p{font-size:0.24rem;line-height:0.5rem;}
.in_news_list li .in_news_con i{display:block;margin-top:0.2rem;width:0.2rem;height:3px;background:#b2b2b2;}
.in_news_list li:hover .in_news_con h5{color:#f46727;}
/* in_news_list end*/
.ser_main{min-height:8.0rem;margin-top:0.5rem;}
.in_ly_list{width:19.0rem;margin:0.4rem auto;}
.in_ly_list .in_ly_tit{width:100%;font-size:0;background:#f04844;}
.in_ly_list .in_ly_tit span{font-size:0.28rem;color:#fff;line-height:0.8rem;display:inline-block;border-bottom:1px solid #d2d2d2;letter-spacing:2px;}
.in_ly_list .in_ly_tit .ly_tit_1{width:20%;text-indent:2.0em;}
.in_ly_list .in_ly_tit .ly_tit_2{width:14%;text-align:center;}
.in_ly_list .in_ly_tit .ly_tit_3{width:35%;text-align:center;}
.in_ly_list .in_ly_tit .ly_tit_4{width:14%;text-align:center;}
.in_ly_list .in_ly_tit .ly_tit_5{width:14%;text-align:center;}
.in_ly_list .in_ly_info{width:100%;font-size:0;}
.in_ly_list .in_ly_info span{font-size:0.24rem;height:0.7rem;line-height:0.7rem;color:#333;display:block;float:left;margin:0;border-bottom:1px dashed #d2d2d2;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.in_ly_list .in_ly_info .ly_tit_1{width:20%;text-indent:1.5em;}
.in_ly_list .in_ly_info .ly_tit_2{width:14%;text-align:center;}
.in_ly_list .in_ly_info .ly_tit_3{width:35%;text-align:center;}
.in_ly_list .in_ly_info .ly_tit_4{width:14%;text-align:center;}
.in_ly_list .in_ly_info .ly_tit_5{width:14%;text-align:center;}
/* tj_lunwen_con */
.tj_lunwen_con{width:12.0rem;margin:0 auto;}
.tj_lunwen_con form{}
.tj_lunwen_con form table{}
.tj_lunwen_con form table tr{width:100%;height:0.7rem;background:url(../images/in_tit_icon.png) left 0.25rem no-repeat;background-size:0.16rem auto;}
.tj_lunwen_con form table tr td{font-size:0.25rem;line-height:0.7rem;}
.tj_lunwen_con form table tr td input{width:96%;height:0.45rem;line-height:0.45rem;text-indent:0.5em;}
.tj_lunwen_con form table tr td textarea{width:96%;height:1.7rem;line-height:0.4rem;text-indent:0.5em;}
.tj_lunwen_con form table tr .td_1{width:1.7rem;}
.tj_lunwen_con form table tr .td_2{width:12.2rem;}
.tj_lunwen_con form table tr .td_3 input{text-indent:0em;}
.yzm_con{width:100%;height:0.5rem;}
.yzm_con p{width:1.7rem;text-align:center;float:left;font-size:0.25rem;line-height:0.45rem;}
.yzm_con input{width:2.7rem;height:0.45rem;float:left;text-indent:0.5em;}
.yzm_con img{height:0.4rem;padding-left:0.2rem;}
.tj_btn{font-size:0.24rem;padding:0.15rem 1.0rem;background:#0168b7;color:#fff;border:none;border-radius:0.15rem;cursor:pointer;}
.cz_btn{font-size:0.24rem;padding:0.15rem 1.0rem;background:#fc7c27;color:#fff;border:none;border-radius:0.15rem;cursor:pointer;}
.tg_btn_con span{font-size:0.24rem;color:#ef3038;padding-left:0.4rem;font-weight:600;letter-spacing:1px;}
.xq_pad{padding:0.1rem 0.3rem 0.3rem 0.3rem;background:#fff;}
.xq_pad .intro_tit{margin-bottom:0.3rem;}
/* tj_lunwen_con end*/
/* in_lc */
.in_tit{width:100%;margin:0.5rem auto 0.3rem auto;text-align:center;letter-spacing:1px;}
.in_tit h2{font-size:0.4rem;line-height:0.8rem;color:#474747;}
.in_tit p{font-size:0.28rem;line-height:0.6rem;color:#919191;}
.in_lc{width:19.2rem;height:2.0rem;margin:0.3rem auto;}
.in_lc li{width:4.0rem;height:2.0rem;float:left;padding-left:0.5rem;padding-right:0.3rem;background:url(../images/in_lc_line.jpg) right center no-repeat;background-size:1px 76%;}
.in_lc li .in_lc_img{margin-top:0.4rem;width:1.2rem;height:1.2rem;text-align:center;border-radius:50%;background:#fff;
-webkit-box-shadow: #e2e0e0 0px 0px 12px;
-moz-box-shadow: #e2e0e0 0px 0px 12px;
box-shadow: #e2e0e0 0px 0px 12px;}
.in_lc li .in_lc_img img{width:0.6rem;padding-top:0.27rem;}
.in_lc li .in_lc_info{font-size:0.27rem;line-height:0.4rem;color:#676767;width:2.3rem;height:100%;margin-left:0.4rem;}
.in_lc li .in_lc_info h5{font-size:0.3rem;line-height:0.7rem;color:#1c4695;margin-top:0.2rem;}
.in_lc li:nth-child(4){background:none;}
/* in_lc end*/
/* in_lc_intro */
.in_lc_intro{width:19.2rem;margin:0.3rem auto;padding:0.1rem 0.4rem 0.4rem;background:#fff;}
.in_lc_intro .lc_p{font-size:0.27rem;line-height:0.4rem;padding:0.15rem 0.3rem;margin-top:0.2rem;background:#fbfafa;}
.in_lc_intro .lc_p:hover{background:#154294;color:#fff;}
.in_lc_intro .lc_p:hover span{color:#fff;}
.in_lc_intro .lc_p span{font-size:0.32rem;color:#154294;padding-right:0.1rem;}
/* in_lc_intro end*/
/* in_ser */
.in_ser{width:19.2rem;height:5.1rem;margin:0 auto;}
.in_ser li{width:4.46rem;height:5.0rem;float:left;margin:0 0.15rem;text-align:center;border:1px solid #e8e6e6;overflow:hidden;}
.in_ser li h5{font-size:0.32rem;line-height:0.7rem;padding-top:0.4rem;color:#1c4695;letter-spacing:1px;font-weight:600;}
.in_ser li span{font-size:0.25rem;line-height:0.5rem;text-transform: uppercase;color:#c5c5c5;}
.in_ser li .in_ser_img{width:100%;height:1.7rem;margin:0.25rem auto;}
.in_ser li .in_ser_img img{height:100%;}
.in_ser li p{width:100%;margin:0 auto;font-size:0.27rem;line-height:0.4rem;}
/* in_ser end*/
/* luyong */
.luyong{width:20.0rem;margin:0.1rem auto;margin-bottom:0.5rem;}
.ly_con{width:12.6rem;min-height:7.5rem;padding:0.1rem 0.4rem 0.4rem;margin-top:0.3rem;background:#fff;}
.ly_list{width:100%;margin-top:0.25rem;}
.ly_list li{width:100%;font-size:0.24rem;line-height:0.8rem;color:#333;border-bottom:1px solid #ebebeb;cursor:pointer;}
.ly_list li span{float:right;color:#585858;}
.ly_list li .sp_ly{display:inline-block;margin-left:0.3rem;margin-top:0.15rem;padding-left:0.2rem;padding-right:0.2rem;line-height:0.5rem;font-size:0.25rem;color:#fc7c27;border:1px solid #fc7c27;border-radius:0.25rem;}
.ly_list li:hover{color:#174cab;}
.qkfl_con{width:5.4rem;min-height:7.5rem;padding:0.1rem 0.4rem 0.4rem;margin-top:0.3rem;background:#fff;}
.qkfl_list{width:100%;margin-top:0.2rem;}
.qkfl_list li{width:45%;height:0.7rem;line-height:0.7rem;float:left;margin:0.12rem 2%;border:1px solid #dcdcdc;font-size:0.3rem;text-align:center;color:#333;letter-spacing:1px;}
.qkfl_list li:hover{background:#174cac;border-color:#174cac;color:#fff;}
.qkfl_img{width:96%;margin:0 auto;font-size:0;margin-top:0.3rem;}
.qkfl_img img{width:100%;display:block;}
/* luyong end*/
/* in_lx */
.in_lx{width:12.0rem;min-height:10.0rem;margin:0 auto;}
.in_about{font-size:0.27rem;line-height:0.56rem;color:#333;margin-bottom:0.2rem;}
.in_about img{max-width:100%;}
.in_lx .in_lx_info{width:50%;min-height:1.0rem;}
.in_lx .in_lx_info li{font-size:0.25rem;line-height:1.0rem;padding-left:0.9rem;}
.in_lx .in_lx_info .lx_icon_1{background:url(../images/icon/lx_icon_1.png) left center no-repeat;background-size:0.8rem auto;}
.in_lx .in_lx_info .lx_icon_2{background:url(../images/icon/lx_icon_2.png) left center no-repeat;background-size:0.8rem auto;}
.in_lx .in_lx_info .lx_icon_3{background:url(../images/icon/lx_icon_3.png) left center no-repeat;background-size:0.8rem auto;}
.in_lx .in_lx_info .lx_icon_4{background:url(../images/icon/lx_icon_4.png) left center no-repeat;background-size:0.8rem auto;}
.in_lx .in_lx_info .lx_icon_5{background:url(../images/icon/lx_icon_5.png) left center no-repeat;background-size:0.8rem auto;}
.lx_ewm{width:74%;text-align:center;font-size:0.24rem;line-height:0.5rem;color:#336291;}
.lx_ewm img{
    width: 145px;
    max-width: 100%;
}
.in_lx .in_lx_ly{width:50%;min-height:1.0rem;}
.in_lx h5{display:inline-block;margin-bottom:0.3rem;font-size:0.3rem;line-height:0.7rem;color:#0168b7;font-weight:600;letter-spacing:1px;border-bottom:1px solid #0168b7;}
.in_ly_tab{width:100%;}
.in_ly_tab form{width:100%;}
.in_ly_tab .ly_input{font-size:0.24rem;color:#333;width:6.0rem;height:0.56rem;line-height:0.56rem;margin-bottom:0.2rem;border:1px solid #ccc;text-indent:0.5em;}
.in_ly_tab .ly_textarea{font-size:0.24rem;color:#333;width:6.0rem;height:1.6rem;line-height:0.56rem;margin-bottom:0.2rem;border:1px solid #ccc;text-indent:0.5em;}
.yzm_con{width:100%;height:0.5rem;}
.yzm_con p{width:1.5rem;text-align:center;float:left;font-size:0.25rem;line-height:0.45rem;}
.yzm_con input{width:2.7rem;height:0.4rem;float:left;text-indent:0.5em;}
.yzm_con img{height:0.42rem;padding-left:0.2rem;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #7e7e7e;} 
input:-moz-placeholder, textarea:-moz-placeholder{color:#7e7e7e;} 
input::-moz-placeholder, textarea::-moz-placeholder{color:#7e7e7e;} 
input:-ms-input-placeholder, textarea:-ms-input-placeholder{color:#7e7e7e;} 
.mid_intro{margin-top:0.3rem;font-size: 14px;line-height:24px;color: #ef3038;padding-left: 0.4rem;font-weight: normal;letter-spacing: 1px;}
/* in_lx end*/
/* gjcx */
.gjcx{width:11.8rem;min-height:10.0rem;padding:0.1rem 0.4rem 0.4rem;background:#fff;}
.gjcx_con{width:10.0rem;margin:0 auto;}
.ser_inout_3{width:100%;line-height:0.6rem;margin-top:0.4rem;}
.ser_inout_3 p{width:30%;height:0.6rem;background:#eee;text-align:center;color:#333;float:left;font-size:0.27rem;letter-spacing:2px;border:1px solid #eee;}
.ser_inout_3 input{width:46%;height:0.6rem;color:#333;float:left;text-indent:1.0em;border:none;font-size:0.24rem;border:1px solid #eee;}
.ser_inout_3 img{width:1.2rem;padding-left:0.3rem;}
/* gjcx end*/
/* qk_intro */
.qk_intro{width:12.0rem;margin:0 auto;padding:0.1rem 0.3rem 0.3rem;background:#fff;}
.qk_intro .qk_intro_con{width:100%;margin-top:0.3rem;}
.qk_intro .qk_intro_con .qk_intro_img{width:3.6rem;font-size:0;}
.qk_intro .qk_intro_con .qk_intro_img img{width:3.3rem;padding:0.15rem;background:#f1f3f2;}
.qk_intro .qk_intro_con .qk_intro_info{font-size: 0.24rem;line-height: 0.6rem;color: #474747;text-align:justify;}
.qk_intro .qk_intro_con .qk_intro_info h2{margin-bottom:0.2rem;font-size: 0.34rem;line-height: 0.8rem;border-bottom:1px solid #e5e5e5;color:#333;font-weight: 600;letter-spacing: 1px;}
.zg_qkzd{width:100%;min-height:10.0rem;font-size:0.24rem;line-height:0.6rem;color:#333;margin-top:0.3rem;}
/* qk_intro end*/
/* in_cjwt */
.in_cjwt{width:19.0rem;min-height:10.0rem;padding:0.1rem 0.4rem 0.4rem;background:#fff;}
.cjwt_list{width:100%;margin-top:0.2rem;}
.cjwt_list li{width:100%;font-size:0.27rem;line-height:0.8rem;border-bottom:1px solid #ebebeb;color:#333;}
.cjwt_list li:hover{color:#fe452a;}
/* in_cjwt end*/
.in_main_content{margin:0.3rem auto;font-size:0.27rem;line-height:0.6rem;color:#333;}
.in_main_content h2{text-align:center;font-size:0.4rem;font-weight:500;}
.in_main_content img{max-width:100%;}
.in_main_content .art_time{font-size:0.18rem;line-height:0.76rem;text-align:center;margin-bottom:0.20rem;}
/* zazhi_con */
.zazhi_con{width:12.6rem;margin:0 auto;}
.zazhi_img{width:4.0rem;height:5.28rem;padding-top:0.12rem;margin:0.3rem auto;background:#f1f3f2;}
.zazhi_img .zazhi_img_con{width:3.75rem;height:5.13rem;margin:0 auto;overflow:hidden;}
.zazhi_img img{width:100%;min-height:100%;}

.zazhi_con_l{width:5.8rem;min-height:2.0rem;}
.zazhi_intro{width:5.2rem;padding:0.1rem 0.3rem 0.3rem 0.3rem;background:#fff;}
.zazhi_intro li{width:98%;margin:0 auto;font-size:0.24rem;line-height:0.6rem;color:#474747;}
.zazhi_chuban{width:5.8rem;margin-top:0.3rem;padding-bottom:0.3rem;background:#fff;}
.zazhi_chuban h2{width:100%;font-size:0.35rem;line-height:1.0rem;background:#0168b7;color:#fff;text-indent:2.0em;letter-spacing:1px;font-weight:600;}
.zazhi_chuban_info{width:90%;margin:0 auto;margin-top:0.2rem;}
.zazhi_chuban_info img{width:100%;}
.zazhi_chuban_info h6{font-size:0.32rem;line-height:0.7rem;border-bottom:1px solid #e5e5e5;color:#343434;letter-spacing:2px;}
.zazhi_chuban_info p{font-size:0.24rem;line-height:0.55rem;color:#343434;margin-top:0.1rem;}
.zg_gjcx_con{width:5.2rem;padding:0.1rem 0.3rem 0.3rem 0.3rem;background:#fff;margin-top:0.3rem;}
.zg_tgfs{width:5.2rem;padding:0.1rem 0.3rem 0.3rem 0.3rem;background:#fff;margin-top:0.3rem;}
.tgfs_con{width:100%;font-size:0.24rem;line-height:0.55rem;margin-top:0.4rem;}

.zazhi_con_r{width:12.6rem;min-height:2.0rem;}
.in_xjdt{width:12.0rem;padding:0.1rem 0.3rem 0.3rem 0.3rem;background:#fff;}
.tj_dt{width:100%;height:;margin-top:0.3rem;}
.tj_dt .tj_dt_img{width:4.4rem;height:2.9rem;font-size:0;overflow:hidden;}
.tj_dt .tj_dt_img img{width:100%;min-height:100%;}
.tj_dt .tj_dt_info{width:7.2rem;height:3.1rem;overflow:hidden;}
.tj_dt .tj_dt_info h5{font-size:0.28rem;line-height:0.9rem;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.tj_dt .tj_dt_info p{font-size:0.24rem;line-height:0.5rem;}
.tj_dt .tj_dt_info .dt_more{float:right;font-size:0.24rem;display:inline-block;padding:0.1rem 0.3rem;background:#fa6603;color:#fff;border-radius:0.15rem;margin-top:0.4rem;}
.in_xjdt li{position:relative;width:100%;font-size:0.24rem;height:0.7rem;line-height:0.7rem;color:#585858;margin-top:0.1rem;border-bottom:1px solid #e5e5e5;}
.in_xjdt li p{position:absolute;left:0;width:76%;padding-left:0.35rem;background:url(../images/dot_zg.png) left center no-repeat;background:0.35rem auto;font-size:0.24rem;line-height:0.7rem;color:#343434;}
.in_xjdt li span{position:absolute;right:0;}
.in_xjdt li:last-child{border:none;}
.in_xjdt li:hover p{color:#0168B7;}
/* zazhi_con end*/
/* zg_lytz */
.zg_lytz{width:12.0rem;padding:0.1rem 0.3rem 0.3rem 0.3rem;margin-top:0.3rem;background:#fff;}
.zg_lytz .lytz_con .lytz_list{width:100%;}
.zg_lytz .lytz_con .lytz_list{width:100%;margin-top:0.2rem;height:3.9rem;overflow:hidden;}
.zg_lytz .lytz_con .lytz_list li{width:100%;font-size:0.24rem;line-height:0.8rem;color:#333;border-bottom:1px solid #ebebeb;cursor:pointer;}
.zg_lytz .lytz_con .lytz_list li span{float:right;color:#585858;}
.zg_lytz .lytz_con .lytz_list li .sp_ly{display:inline-block;margin-left:0.3rem;margin-top:0.15rem;padding-left:0.2rem;padding-right:0.2rem;line-height:0.5rem;font-size:0.24rem;color:#fc7c27;border:1px solid #fc7c27;border-radius:0.25rem;}
.zg_lytz .lytz_con .lytz_list li:hover{color:#174cab;}
/* zg_lytz end*/
/* zg_tougao */
.zg_tougao{width:12.0rem;padding:0.1rem 0.3rem 0.3rem 0.3rem;margin-top:0.3rem;background:#fff;}
.zg_zgqs{width:12.0rem;padding:0.1rem 0.3rem 0.3rem 0.3rem;margin-top:0.3rem;background:#fff;}
.zg_qkml{position:relative;width:18.2rem;padding:0.1rem 0.3rem 0.3rem 0.3rem;margin:0 auto;background:#fff;}
.zg_qkml_con{width:18.0rem;height:4.2rem;margin:0.3rem auto;}
.zg_qkml_con li{width:2.6rem;height:4.0rem;float:left;margin:0.1rem 0.2rem;background:#eee;}
.zg_qkml_con li .zg_qkml_img{width:100%;height:4.0rem;overflow:hidden;}
.zg_qkml_con li .zg_qkml_img img{width:100%;min-height:100%;}
.zg_qkml_con li h5{font-size:0.24rem;line-height:0.7rem;color:#303030;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.zg_qkml_con li:hover{background:#174cab;}
.zg_qkml_con li:hover h5{color:#fff;}
.zg_qkml .prev{position:absolute; right:-1.0rem;top:45%; display:block;  width:0.5rem; height:0.5rem;overflow:hidden;cursor:pointer;background:url(../images/ml_right.png) center center no-repeat;background-size:100% auto;}
.zg_qkml .next{position:absolute; left:-1.0rem;top:45%; display:block;  width:0.5rem; height:0.5rem;overflow:hidden;cursor:pointer;background:url(../images/ml_left.png) center center no-repeat;background-size:100% auto;}
.in_img{width:100%;font-size:0;}
.in_img img{width:100%;display:block;}
/* zg_tougao end*/
div#icon_module * {
    line-height: initial;
}
@media screen and (max-width: 1440px){}
